body.single-shops {
    padding-top: 0px;
}
.single_shops .header {
    transition: all 0.2s ease-in-out;
}
.single-shops .header {
    width: 100%;
    position: fixed;
    background-color: transparent;
    z-index: 10;
}
.single-shops .header.scrolled {
    background-color: #FFFFFF;
    transition: all 0.2s ease-in-out;
}

.menu_header img {
    filter: invert(1);
}

.single-shops .header.scrolled .menu_header img {
    filter: invert(0) !important;
}
.single-shops .header.scrolled #header-nav li a {
    color: #000000;
}
.single-shops .header.scrolled .singup {
    color: #000000;
}
.single-shops .header.scrolled .singup_btn {
    border: 1px solid #000000;
}
#header-nav li a {
    color: #FFFFFF;
}
.singup_btn {
    border: 1px solid #FFFFFF;
    background: transparent;
}
.single_shops_baner {
    padding-top: 200px;
    height: 640px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}
.single_shops_baner:before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    background: linear-gradient(1deg, #000 0.43%, rgba(0, 0, 0, 0.00) 138.35%);
}
.single_shops_baner:after {
    position: absolute;
    content: '';
    bottom: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-image: url(./../img/shopbg.svg);
    height: 82px;
    width: 100%;
    transform: scaleX(-1)
}
.single_shops_meta {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: flex-end;
}
.single_shops_content {
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    position: relative;
    height: 100%;
    padding-bottom: 110px;
}
.single_shops_title h1 {
    color: #FFF;

    font-family: Circular Std;
    font-size: 60px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -2.4px;
}
.single_shops_logo img.single_shops_img {
    border-radius: 50px;
    width: 62px;
    height: 62px;
    object-fit: cover;
}
.single_shops_lacation {
    color: #FFF;

    font-family: Circular Std;
    font-size: 16px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.64px;
    margin-bottom: 12px;
}
.single_shops_rating {
    color: #FFF;

    font-family: Circular Std;
    font-size: 16px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.64px;
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}
.single_shops_stars {
    display: flex;
    align-items: center;
    gap: 4px;
    margin-right: 7px;

}
.single_shops_status {
    display: flex;
    align-items: center;
    margin-bottom: 12px;
}
.single_shops_status img {
    margin-right: 8px;
}
.single_shops_status > span:nth-child(2) {
    color: #2196F3;
    font-family: Circular Std;
    font-size: 16px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.64px;
    margin-right: 5px;
}
.single_shops_status > span:nth-child(3) {
    color: #FFF;
    font-family: Circular Std;
    font-size: 16px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.64px;

}
.single_shops_time {
    display: flex;
}
.single_shops_time .single_shops_time_status {
    color: #59C18A;

    font-family: Circular Std;
    font-size: 16px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.64px;
    margin-right: 7px;
}
.single_shops_time_work {
    color: #FFFFFF;
}
.single_shops_time .single_shops_taime_work {
    color: #FFF;

    font-family: Circular Std;
    font-size: 16px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.64px;
}
.single_shops_btn {
    display: flex;
    gap: 5px;
}
.single_shops_save {
    position: relative;
}
.single_shops_claim button,
.single_shops_save button {
    display: flex;
    align-items: center;
    border-radius: 4px;
    border: 1px solid rgba(255, 255, 255, 0.50);
    padding: 11px 0px;
    background: transparent;
    color: #FFFFFF;
    cursor: pointer;
    height: 44px;
    width: 138px !important;
    justify-content: center;
}

.single_shops_save .shop_fav {
    position: relative;
    top: inherit;
    right: inherit;
    width: auto;
    height: auto;
    cursor: pointer;
}
.single_shops_claim button img,
.single_shops_save button img {
    margin-right: 7px;
}
.single_shop_block {
    padding: 50px 0;
}

.shop_content_info {
    display: flex;
    justify-content: space-between;
    gap: 44px;
}
.shop_content_info,
.shop_content_map {
    flex: 0 0 50%;
}
.shop_content_about {
    width: 100%;
}

.shop_tab_title {
    color: #000;
    margin-bottom: 10px;
    font-family: Circular Std;
    font-size: 24px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -0.96px;
}
.shop_tab_description {
    color: #000;
    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.56px;
    margin-bottom: 28px;
}
.shop_tab_btns {
    display: flex;
    gap: 10px;
    margin-bottom: 38px;
}
.shop_tab_btns a {
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.50);
    padding: 14px 25px;
    display: flex;
    align-items: center;
    color: #000;
    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.56px;
}
.shop_tab_btns a img {
    margin-right: 8px;
}
.shop_tab_line {
    background: rgba(0, 0, 0, 0.15);
    height: 1px;
    width: 100%;
    margin-bottom: 30px;
}
.shop_tab_list {
    margin-bottom: 38px;
}
.shop_tab_list ul {
    display: flex;
    flex-wrap: wrap;
    gap: 7.692px;
}
.shop_tab_list ul li a {
    display: inline-flex;
    height: 32px;
    padding: 9.231px 18.462px;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
    border-radius: 41.538px;
    border: 0.769px solid rgba(0, 0, 0, 0.15);
    background: #F8F8F8;
    color: #000;
    text-align: center;
    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.56px;
    white-space: nowrap;
}
.location_address {
    display: flex;
    align-items: center;
}
.location_address svg {
    margin-right: 5px;
}
.shop_tab_worktime {
    margin-bottom: 41px;
}
.shop_tab_schedule ul li.active span {
    color: #00BA77;
}
.shop_phone {
    display: flex;
    align-items: center;
}
.shop_phone svg {
    margin-right: 5px;
}
.shop_phone a {
    color: #000;
    text-align: center;
    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.56px;
}
.shop_tab_schedule ul li {
    display: flex;
    justify-content: space-between;
}
.shop_tab_schedule ul li span {
    color: #000;

    font-family: Circular Std;
    font-size: 14px;
    font-style: normal;
    font-weight: 450;
    line-height: 24px; /* 171.429% */
    letter-spacing: -0.56px;
}
.map_location {
    margin-bottom: 27px;
}
.location_info {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 29px;
}
.info_buttons {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}
.info_buttons a.info_button_black {
    color: #FFF;
    text-align: center;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
    border-radius: 4px;
    border: 1px solid #000;
    background: #000;
    width: 100%;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.info_buttons a.info_button_red {
    color: #FFF;
    text-align: center;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
    border-radius: 4px;
    border: 1px solid #F44335;
    background: #F44335;
    width: 100%;
    height: 46px;
    display: flex;
    justify-content: center;
    align-items: center;
}


.shop_author_list {
    display: flex;
    flex-wrap: wrap;
    margin-left: -10px;
    margin-right: -10px;
}
.single-shops .shop_author_list {
    padding: 0;
}
.shop_author_item {
    flex: 0 0 33.333%;
    padding: 10px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    transition: all 0.3s ease-in-out;
    margin-bottom: 10px;

}
.shop_author_item:hover {
    border-radius: 9px;
    background: #FFF;
    box-shadow: 0px 4px 19px 0px rgba(0, 0, 0, 0.15);
    transition: all 0.3s ease-in-out;
}

.author-galleries {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-auto-rows: 100px;
    gap: 10px;
    min-height: 210px;
}
.author-gallery-item {
    /*padding: 0 10px;*/
    /*flex: 0 0 50%;*/
    /*max-width: 205px;*/
    /*width: 100%;*/
    /*height: 105px;*/
}
.author-gallery-item-content img {
    height: 100px;
    width: 100%;
    object-fit: cover;
    border-radius: 7px;
}
.shop_author_info {
    display: flex;
    padding-top: 15px;
}

.shop_author_logo {
    width: 68px;
    padding: 5px;
}
.shop_author_logo img {
    border-radius: 50px;
    max-width: 68px;
    width: 100%;
}
.shop_author_meta {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 100%;
}
.author_rating_value {
    display: flex;
    align-items: center;
}
.author_rating_value svg {
    margin-right: 5px;
}
.shop_author_rataing {
    padding-right: 5px;
}
.shop_author_logo {
    display: flex;
    align-items: center;
}
.shop_author_meta a {
    color: #000;
    font-family: Circular Std;
    font-size: 18px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.72px;
    opacity: 0.5;
}
.shop_author_name a {
    color: #000;
    font-family: Circular Std;
    font-size: 18px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -0.72px;
    opacity: 1;
}



/*gallery tab*/
.shop_gallery_items {
    display: flex;
    flex-wrap: wrap;
    margin-left: -6px;
    margin-right: -6px;

}
.shop_gallery_item {
    flex: 0 0 25%;
    padding: 6px;
    cursor: pointer;
    overflow: hidden;
}

.shop_gallery_item_content {
    border-radius: 10px;
    position: relative;
    width: 100%;
    height: 100%;
}
.shop_gallery_item_image {
    position: relative;
    width: 100%;
    height: 100%;
}
.shop_gallery_item_image:before {
    position: absolute;
    content: '';
    top: 0;
    right: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 0%, rgba(0, 0, 0, 0.60) 100%);
    width: 100%;
    height: 100%;
    border-radius: 10px;
    opacity: 0;
    transition: all 0.3s ease-in-out;
}
.shop_gallery_item:hover .shop_gallery_item_image:before {
    opacity: 1;
    transition: all 0.3s ease-in-out;
}
.shop_gallery_item_image img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}
.shop_gallery_item_info {
    position: absolute;
    bottom: -100%;
    left: 12px;
    transition: all 0.5s ease-in-out;
}
.shop_gallery_item:hover .shop_gallery_item_info {
    bottom: 12px;
    transition: all 0.4s ease-in-out;
}
.shop_gallery_author_name {
    margin-bottom: 15px;
}
.shop_gallery_author_name a,
.gallery_item_author a {
    color: #FFF;
    font-family: Circular Std;
    font-size: 19px;
    font-style: normal;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -0.76px;
    text-decoration-line: underline;
}
.shop_gallery_item_styles ul,
.gallery_item_terms ul {
    display: flex;
    gap: 4px;
    flex-wrap: wrap;
}
.shop_gallery_item_styles ul li,
.gallery_item_terms ul li a {
    border-radius: 25.263px;
    border: 0.468px solid rgba(0, 0, 0, 0.15);
    background: #F8F8F8;
    padding: 5px;
    color: #000;
    text-align: center;
    font-family: Circular Std;
    font-size: 10px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.4px;
}

/**/


.mod-directions-form-row {
    display: flex;
}
#mod-directions-form-departure {
    height: 40px;
    padding: 10px;
    width: 100%;
}
#mod-directions-form-departure::placeholder {
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: -0.04em;
    color: #000000;
    opacity: 0.29;
}
#mod-directions-form-submit {
    color: #FFF;
    text-align: center;
    font-family: Circular Std;
    font-size: 17px;
    font-style: normal;
    font-weight: 450;
    line-height: normal;
    letter-spacing: -0.68px;
    border-radius: 4px;
    border: 1px solid #F44335;
    background: #F44335;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.tab_review {
    display: none !important;
}
.review_list {
    margin-top: 50px;
}


.empty_list {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 30px 16px;
}
.empty_list_img {
    text-align: center;
}
.empty_list_img img {
    width: 44px;
    height: 44px;
    object-fit: contain;
    margin-bottom: 15px;
}
.empty_list_text {
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 18px;
    line-height: 23px;
    text-align: center;
    letter-spacing: -0.04em;
    color: #000000;
    opacity: 0.5;
}


#modal-claim .modal_head {
    flex-direction: column;
    margin-bottom: 0;
}
#modal-claim .modal_logo {
    margin-bottom: 10px;
}
#modal-claim .modal_head .modal_title {
    margin-bottom: 17px;
}
#modal-claim .modal_head .modal_subtitle {
    margin-bottom: 21px;
}
#modal-claim label {
    display: block;
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 13px;
    line-height: 27px;
    letter-spacing: -0.04em;
    color: #000000;
    opacity: 0.5;
    margin-top: 10px;
}
#modal-claim input {
    display: block;
    opacity: 0.5;
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: -0.04em;
    color: #000000;
    height: 50px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    width: 100%;
    padding: 0 10px;
    background: rgba(243, 243, 243, 1);
}
#modal-claim input::placeholder {
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: -0.04em;
    color: #000000;
    opacity: 0.5;
}
#wpcf7-f1285-o1 > form > input.wpcf7-submit {
    width: 100%;
    height: 46px;
    background: #2196F3;
    border-radius: 4px;
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 17px;
    line-height: 22px;
    text-align: center;
    letter-spacing: -0.04em;
    color: #FFFFFF;
    opacity: 1;
    margin-top: 15px;
    cursor: pointer;
}
#modal-claim .modal-container {
    padding: 37px 38px;
}
.tab_review_btn {
    opacity: 0 !important;
}
.acf-field input[type=text] {
    max-width: 458px;
    width: 100%;
    height: 50px;
    border-radius: 4px;
    border: 1px solid rgba(0, 0, 0, 0.20);
    padding: 10px;

    background: #F3F3F3;
    font-family: 'Circular Std';
    font-style: normal;
    font-weight: 450;
    font-size: 19px;
    line-height: 24px;
    letter-spacing: -0.04em;
    color: #000;
}
#modal-one.success_sent .modal-container {
    max-width: 385px;
    height: 290px;
}
.success_sent #acf-form {
    display: none;
}
@media only screen and (max-height: 880px) {
    #modal-claim .modal_logo {
        margin-bottom: 5px;
    }
    #modal-claim .modal_head .modal_title {
        margin-bottom: 10px;
    }
    #modal-claim .modal_head .modal_subtitle {
        margin-bottom: 10px;
    }
    #modal-claim label {
        margin-top: 5px;
    }
    #modal-claim input {
        font-size: 17px;
        height: 40px;
    }
    #modal-claim input::placeholder {
        font-size: 16px;
    }
    #modal-claim .modal-container {
        padding: 27px;
    }
}
@media only screen and (max-height: 780px) {
    #modal-claim .modal_logo {
        margin-bottom: 2px;
    }
    #modal-claim .modal_head .modal_title {
        margin-bottom: 5px;
    }
    #modal-claim .modal_head .modal_subtitle {
        margin-bottom: 5px;
    }
    #modal-claim label {
        margin-top: 0px;
    }
    #modal-claim input {
        font-size: 15px;
        height: 35px;
    }
    #modal-claim input::placeholder {
        font-size: 14px;
    }
    #modal-claim .modal-container {
        padding: 27px;
    }
}
@media only screen and (max-width: 600px) {
    .tab_review_btn {
        opacity: 1 !important;
    }
    .single_shops_meta {
        flex-direction: column;
        align-items: flex-start;
        padding: 0 26px;
    }
    .single_shop_block {
        padding-left: 26px;
        padding-right: 26px;
    }
    .shop_content_info {
        flex-direction: column-reverse;
    }
    /*.tab_review {*/
    /*    display: inline-block !important;*/
    /*}*/
    .single_shops_logo img.single_shops_img {
        height: 54px;
        width: 54px;
        object-fit: cover;
    }
    .single_shops_title h1 {
        font-size: 32px;
    }
    .single_shops_btn {
        justify-content: space-between;
        width: 100%;
        margin-top: 41px;
    }

    .single_shops_save .shop_fav,
    .single_shops_save button {
        width: 100%;
        justify-content: center;
    }
    .map_location {
        margin-bottom: 10px;
    }
    .location_info {
        flex-direction: column;
        align-items: flex-start;
    }
    .location_info .location_address {
        margin-bottom: 19px;
        font-size: 14px !important;
    }
    .shop_gallery_item {
        flex: 0 0 50%;
    }
    .review_list_item_content {
        flex-direction: column;
    }
    .review_list_item_user {
        margin-bottom: 10px;
    }
    .single_shops_claim button, .single_shops_save button {
        width: 115px !important;
    }
    #modal-claim .modal-container {
        overflow-y: scroll;
    }
}